import * as d from '../../declarations';
export declare function globalScriptsPlugin(config: d.Config, compilerCtx: d.CompilerCtx, buildCtx: d.BuildCtx, build: d.Build): {
    resolveId(id: string): string;
    transform(code: string, id: string): string;
    load(id: string): string;
    name: string;
};
